<!doctype html>
<html lang="nl">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{with .title}}{{.}} — {{end}}Rijksdienst voor Realistische Demo's</title>
  <link rel="stylesheet" href="/css/main.css">
</head>

<body class="text-gray-800 bg-white">
  {{embed}}

  <script src="/js/main.js"></script>
</body>

</html>
